﻿body{
	background-color:#222224;
	font-family:georgia;
	margin-top:0px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	min-width:800px;
	
}
a, a:visited{
	color:#b6c0ff;
	text-decoration:none;
}
a:hover{
	text-decoration:none;
	color: #7b84b9;

}
#header{
	background-image:url('img/header2.jpg');

	background-repeat:no-repeat;
	height:147px;
	width:100%;

	
}
#repeater{
	height:127px;
	width:100%;
	background-color:#28282a;
	margin-bottom:15px;

}

#links{
	border-bottom:2px solid #2c8323;
	margin-left:417px;
	padding-top:108px;
	height:20px;
	color:#FFFFFF;
min-width:800px;
}
#indxcur{
	background-image:url('img/indxcur.png');
	height:20px;
	width:70px;
	margin-left:0px;	
}

#indxcur:hover{
	background-image:url('img/indx.png');

}

#indx{
	background-image:url('img/indx.png');
	height:20px;
	width:70px;
	margin-left:0px;	
}

#indx:hover{
	background-image:url('img/indxcur.png');

}
#news{
	background-image:url('img/news.png');
	background-repeat:no-repeat;
	height:20px;
	width:80px;
}

#news:hover{
	background-image:url('img/newscur.png');

}

#newscur{
	background-image:url('img/newscur.png');
	background-repeat:no-repeat;
	height:20px;
	width:80px;
}

#newscur:hover{
	background-image:url('img/news.png');

}

#about{
	background-image:url('img/about.png');
	background-repeat:no-repeat;
	height:20px;
	width:80px;
}
#about:hover{
	background-image:url('img/aboutcur.png');

}
#aboutcur{
	background-image:url('img/aboutcur.png');
	background-repeat:no-repeat;
	height:20px;
	width:80px;
}
#aboutcur:hover{
	background-image:url('img/about.png');

}
#contact{
	background-image:url('img/contact.png');
	background-repeat:no-repeat;
	height:20px;
	width:110px;
}
#contact:hover{
	background-image:url('img/contactcur.png');

}
#contactcur{
	background-image:url('img/contactcur.png');
	background-repeat:no-repeat;
	height:20px;
	width:110px;
}
#contactcur:hover{
	background-image:url('img/contact.png');

}
.button{
	margin-top:2px;
	float:left;
	margin-left:20px;
}

.othertext{
	color:#ffffff;
	font-size:12px;
}

#wrapper{
	min-height:587px;
}

#textbox{
	margin-top: 20px;
	background-color:#3b3b3c;
	color:#FFFFFF;
	float:left;
	width:35%;
	margin-left:10px;
	padding-left:15px;
	padding-right:15px;
	padding-bottom:15px;
}
#textboxlong{
	margin-top: 20px;
	background-color:#3b3b3c;
	color:#FFFFFF;
	float:left;
	width:90%;
	margin-left:10px;
	padding-left:15px;
	padding-right:15px;
	padding-bottom:15px;
}
#player{
	margin-top: 20px;
	float:left;
	margin-left:20px;
}
#player p{
	margin-top:0px;

}

#player select{
	width:552px;
}
#footer{
	background-color:#3b3b3c;
	color:#FFFFFF;
	position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: 25px;
	padding-top:10px;
	
}
#footer p{
	margin-top:0px;
	margin-bottom:0px;
	margin-left:10px;
	font-size: 10px;

}